Installlion's Logo

Installlion.com

How To Install libxfce4util7 on stretch

To install libxfce4util7 just follow these instructions.

Install libxfce4util7

Utility functions library for Xfce4 Debian 9.0 xfce 4.12.1-3

sudo apt-get install libxfce4util7

Which will install libxfce4util7 and any other packages on which it depends.

Package Data

Packagelibxfce4util7
Version4.12.1-3
MaintainerDebian Xfce Maintainers
DescriptionUtility functions library for Xfce4
Distrodebian
Releasestretch
Repomain
Sectionxfce

Dependencies